@charset "utf-8";

#boxSec1 {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}
.sec1_top {
    margin: -16px auto;
    max-width: 1253px;
    width: 100%;
}
.sec1_area {
    margin: 4% auto;
    max-width: 550px;
    width: 100%;
}
.sec1_p_txt {
    font-size: 18px;
    line-height: 1.5em;
    text-align: center;
}
.sec1_p2_txt {
    font-size: 18px;
    line-height: 1.5em;
    text-align: center;
    margin:10px auto;
}
.btn_detail {
    margin: 5% auto;
    max-width: 290px;
    text-align: center;
    width: 100%;
}
.btn_detail > a {
    background: #000000 none repeat scroll 0 0;
    border-radius: 20px;
    color: #f7d34a;
    display: block;
    margin: 0 auto;
    max-width: 290px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
#boxSec2 {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
    position: relative;
}
.btn_detail_2 {
    bottom: 0;
    left: 0;
    margin: 5% auto;
    max-width: 290px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
}
.btn_detail_2 > a {
    background: #FFFFFF none repeat scroll 0 0;
    border-radius: 20px;
    color: #000000;
    display: block;
    margin: 0 auto;
    max-width: 290px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
#boxSec3 {
    margin: 0 auto;
    max-width: 800px;
    position: relative;
    width: 100%;
}
.event_box {
    margin: 0 auto;
    max-width: 800px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
._event_container {
    float: none;
    max-width: 305px;
    width: 30%;
}
._event_container:first-child {
/*    padding-right: 44px;
	border-right: 2px dashed #000000;
*/
    padding-right: 2%;
}
._event_container:nth-child(2) {
    border-left: 2px dashed #000000;
    border-right: 2px dashed #000000;
    padding: 0 2%;
}
._event_container:last-child {
/*    padding-left: 44px;*/
    padding-left: 2%;
}

.btn_detail_3 {
    margin: 5% auto 0;
    max-width: 290px;
    text-align: center;
    width: 100%;
}
.btn_detail_3 > a {
    background: #000000 none repeat scroll 0 0;
    border-radius: 20px;
    color: #FFFFFF;
    display: block;
    margin: 0 auto;
    max-width: 290px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.event_txt1 {
    font-size: 21px;
    font-weight: bold;
    margin: 20px auto 15px;
    text-align: center;
}
._event_container:last-child .event_txt1 {
    letter-spacing: -1px;
}
.event_txt2 {
    font-size: 11px;
    text-align: center;
    margin: 0 auto 40px;
	line-height: 1.5em;
}
#boxSec4 {
    margin: 5% auto;
    max-width: 1200px;
    width: 100%;
    position: relative;
}
._sec4_img {
    position: absolute;
    z-index: -1;
}
h2.sec4_h2 {
    margin: 0 auto;
    max-width: 133px;
    padding: 60px 0 0;
    width: 100%;
}
.info_ul {
    margin: 30px auto 0;
    max-width: 800px;
    width: 100%;
}
.info_ul li {
    border-bottom: 1px solid #ffffff;
    color: #ffffff;
    font-size: 16px;
    padding: 20px 0;
}
.btn_detail_4 {
    margin: 3% auto 0;
    max-width: 290px;
    text-align: center;
    width: 100%;
}
.btn_detail_4 > a {
    background: #FFFFFF none repeat scroll 0 0;
    border-radius: 20px;
    color: #000000;
    display: block;
    margin: 0 auto;
    max-width: 290px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.info_ul li p {
 /*   float: left;*/
}
.info_ul li div.info {
    float: left;
    margin-left: 25px;
	padding: 37px 0 0;
}
.infobox span {
    border: 1px solid #ffffff;
    display: table;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 15px 0px;
    padding: 3px 10px;
}
.info_ul li .info span {
    border: 1px solid #ffffff;
    display: table;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 15px 10px;
    padding: 3px 10px;
}
.info_ul li:last-child {
    border: medium none;
    padding: 20px 0 0;
}
#boxSec5 {
    margin: 0 auto;
    max-width: 1200px;
    position: relative;
    width: 100%;
}
#boxSec5 .sec1_area {
    margin: 4% auto;
    max-width: 267px;
    width: 100%;
}
#boxSec5 .event_txt1 {
	font-size:17px;
}
#boxSec5 .event_txt2 {
	font-size:12px;
}
.info > a {
    color: #ffffff;
}
.info > a:hover {
    text-decoration: underline;
}
.infobox {
    float: left;
}
/* タブレット */
@media (max-width: 1024px) and (min-width: 768px) {
	._event_container {
	    float: left;
	    max-width: 337px;
	}
	._event_container:first-child {
	    padding: 0 22px;
	}
	._event_container:last-child {
	    padding: 0 22px;
	}
	h2.sec4_h2 {
	    padding: 20px 0 0;
	}
	.info_ul {
		width: 90%;
	    margin: 10px auto 0;
	}
	.info_ul li {
	    font-size: 1em;
	    padding: 10px 0 10px;
	}
	.info_ul li .info span {
		margin: 0 0 7px 10px;
	}
	#boxSec5 .event_txt1 {
	    font-size: 1.4em;
	}
	.pagetop {
	    width: 9%;
	}

}
/* タブレット 横*/
@media (max-width: 1024px) and (min-width: 768px) and (orientation: landscape) {

}
/* スマホ */
@media (max-width: 767px) {
	html{
		font-size: 62.5%;
	}
	body {
		width:100%;
		font-size: 1.4rem;
		overflow-x: hidden;
		-webkit-text-size-adjust:100%;
		word-wrap:break-word
	}
	img {
	  width: 100%;
	  display: block;
		object-fit: contain;
	}
	.pc {
	    display: none!important;
	}
	._pc {
	    display: none!important;
	}
	.sp {
	    display: block;
	}
	.sec1_area {
	    margin: 10% auto;
	    width: 60%;
	}
	.sec1_p_txt {
	    font-size: 100%;
	    line-height: 1.8em;
	    text-align: center;
	    width: 90%;
	    margin: 0 auto;
	    font-weight: bold;
	}
	.sec1_p2_txt {
	    font-size: 100%;
	    line-height: 1.7em;
	    text-align: center;
	    margin: 10px auto 7%;
	    width: 90%;
	}
	._event_container:first-child {
	    padding-right: 0;
	    border-right: none;
	    border-bottom: 2px dashed #000000;
	    padding-bottom: 6%;
	    margin-bottom: 5%;
	}
	._event_container:nth-child(2) {
	    padding-right: 0;
	    border-right: none;
	    border-bottom: 2px dashed #000000;
	    padding-bottom: 6%;
	    margin-bottom: 5%;
    }
	._event_container {
	    float: none;
	    max-width: 405px;
	    width: 90%;
	    margin: 0 auto;
	}
	._event_container:last-child {
	    padding-left: 0;
	    padding-top: 5%;
	}
	.event_txt2 {
	    font-size: 122%;
	    text-align: center;
	    margin: 0 auto 0%;
	    width: 80%;
	    line-height: 1.5em;
	}
	.event_txt1 {
		font-size: 230%;
		letter-spacing: -2px;
	}
	.btn_detail_3 > a {
	    padding: 4% 0;
	    font-weight: bold;
	    font-size: 100%;
	}
	p._sec4_img {
	    width: 100%;
	    overflow-x: hidden;
	}
	p._sec4_img img {
	    width: 260%;
	    text-align: center;
	    overflow-x: hidden;
	    margin: 0 auto;
	    position: relative;
	    left: -350px;
	    top: -20px;
	    right: 0;
	    bottom: 0;
	}
	h2.sec4_h2 {
	    padding: 7% 0 0;
	    width: 22%;
	}
	.info_ul {
		width: 80%;
	}
	.info_ul li .info span {
		display:none;
	}
	.info_ul li ._ev {
	    border: 1px solid #ffffff;
	    display: table;
	    font-size: 14px;
	    font-weight: bold;
	    margin: 0 20px 15px 0px;
	    padding: 3px 10px;
	}
	.info_ul li div.info {
	    float: none;
	    margin-left: 0;
	    font-size: 80%;
	    line-height: 1.5em;
	    text-align: left;
	}
	.info_ul {
		margin: 1% auto 0;
	}
	.btn_detail_4 {
	    margin: 2% auto 8%;
	    max-width: 290px;
	    text-align: center;
	    width: 100%;
	    font-size: 120%;
	    font-weight: bold;
	    padding: 3% 0;
	}
	#boxSec5 .sec1_area {
	    width: 50%;
	    margin: 5% auto 5%;
	}
	p.sp_bk1 {
		line-height:0;
		width:100%;
		border:none;
	}
	p.sp_bk1 img {
		line-height:0;
		border:none;
		width:100%;
	}
	.boxHeader_top {
		border:none;
	}
	#boxSec1 {
		margin:-1px auto 0;
	}
	.btn_detail_3 {
	    padding-bottom: 5%;
		width:90%;
	}
	.event_box{ 
		width:90%;
	}
	.infobox span {
	    display: none;
	}
	.info_ul li p {
	    float: left;
        margin: 1.5% auto 0;
	}
	.infobox {
	    float: none; 
	    text-align: center;
	    margin: 0px;
	    width: 70%;
	}


	.Android #gnav li a {
	    font-size: 143%;
	}
}
/* SP */
/* iPhone 4, 4S, 5, 5s, 5c, iPod touch 4, 5 */
@media only screen
 and (min-device-width: 320px)
 and (max-device-width: 568px)
 and (-webkit-min-device-pixel-ratio: 2) {
	html{
		font-size: 45.5%;
	}
	body {
		font-size: 1.3rem;
	}
}

@media only screen
 and (min-device-width: 375px)
 and (max-device-width: 480px)
 and (-webkit-min-device-pixel-ratio: 2) {
	html{
		font-size: 45.5%;
	}
	body {
		font-size: 1.3rem;
	}
}


/* iPhone6 */
@media only screen and (device-height: 667px),
only screen and (device-width: 667px) {
	html{
		font-size: 62.5%;
	}
	body {
		width:100%;
		font-size: 1.4rem;
		overflow-x: hidden;
		-webkit-text-size-adjust:100%;
		word-wrap:break-word
	}
}
/* iPhone6 plus */
@media only screen  and (device-height: 736px),
only screen  and (device-width: 736px) {
	html{
		font-size: 62.5%;
	}
	body {
		width:100%;
		font-size: 1.4rem;
		overflow-x: hidden;
		-webkit-text-size-adjust:100%;
		word-wrap:break-word
	}

}
